@import url("main.css");

h1 {
  font-size: 24px;
  color: #fff;
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 20px;
  }
}

p {
  font-size: 17px;
  line-height: 1.5;
  margin-bottom: 10px;
  color: #3ac0d8;
}

p1 {
  color: #fff;
  font-size: 20px;
}

h2 {
  position: relative;
  margin-bottom: 30px;
  margin-top: 40px;
  font-size: 30px;
  color: #f0f;
  text-align: center;
}

.canetons-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.canetons-section img {
  max-width: min(800px, 100%);
  height: auto;
  margin-bottom: 20px;
  border-radius: 5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.canetons-section p {
  text-align: left;
}
